# algaeh-react-components

> Internal UI library for Algaeh Technologies

[![NPM](https://img.shields.io/npm/v/algaeh-react-components.svg)](https://www.npmjs.com/package/algaeh-react-components) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save algaeh-react-components
```

## Usage

```tsx
import React, { Component } from 'react'

import MyComponent from 'algaeh-react-components'
import 'algaeh-react-components/dist/index.css'

class Example extends Component {
  render() {
    return <MyComponent />
  }
}
```

## License

ISC © Algaeh
